---
- name: import a task
  hosts: nas
  gather_facts: false
  tasks:
    - debug:
        msg: "{{ item }}"
      loop: "{{ selected_containers | split(',') }}"
    - debug:
        msg: "{{ destination_server }}"
    - debug:
        msg: "{{ source_server }}"
    - debug:
        msg: rsync -avh --delete /share/docker_data/{{ '{' }}{{ selected_containers }}{{ '}' }} root@{{ destination_server }}:/share/docker_data/ --exclude="home-assistant.log*" --exclude="gitlab/logs/*"
    - debug:
        msg: "{{ destination_server }}"
